
Redmine - Feature #4891

Add version-date to the "Target version" drop down lists

2010-02-22 13:35 - Andreas Bill

Status: New Start date: 2010-02-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

When creating or updating an issue, you have the option to connect it to a target version through a "Target version" drop down list.

Instead of just listing the names of the available target versions, it would be great to see the release dates in the same drop down list.

History

#1 - 2010-02-23 03:03 - Jeffrey Jones

+1 a Relatively simple but very useful request I think.

Maybe order by Date as well? (Soonest date first)

#2 - 2010-03-23 14:44 - Andreas Bill

- Assignee deleted (Jean-Philippe Lang)

Realized I wasn't following the posting rules, so I unassigned the issue.

#3 - 2010-06-14 16:18 - Hans Jakobsen

+1

I would also like the due date for the target version to be shown in the list of Issues, when I choose to group them by Target version. This would be

very useful.

#4 - 2011-11-24 20:13 - Mischa The Evil

- Subject changed from Add date to the "Target version" drop down list to Add version-date to the "Target version" drop down lists

#5 - 2017-01-15 04:42 - Go MAEDA

- Related to Feature #23215: Add the possibility to filter issues after Target Version's Status and Due Date added

#6 - 2017-01-15 04:43 - Go MAEDA

- Related to deleted (Feature #23215: Add the possibility to filter issues after Target Version's Status and Due Date)
